/*
 Theme Name:   Sela Child
 Description:  Anpassungen für Fit fürs Studium
 Author:       ZSB UPB
 Author URI:   
 Template:     sela
 Version:      1.0
 Text Domain:  sela-child
*/

/*--------------------------------------------------------------
Inheriting from theme Sela
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 Reset
--------------------------------------------------------------*/
/* line 79 in parent */
a {
	color: #18B0E2;
	text-decoration: none;
}
/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
/* line 315 in parent */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
#infinite-handle span {
	background-color: #18B0E2;
	border-style: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 2;
	padding: 6px 15px;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	-webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.1);
			box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.1);
	-webkit-appearance: none;
}
/* line 395 in parent */
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="url"]:focus,
textarea:focus {
	border: 1px solid #18B0E2;
	outline: none;
	-webkit-transition: 0.2s ease-in;
			transition: 0.2s ease-in;
}
/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
/* line 446 in parent */
.main-navigation {
	background-color: #18B0E2;
	border-bottom: 2px solid rgba(0, 0, 0, 0.15);
	color: #fff;
	display: block;
	padding: 0 1em;
}
/* line 573 in parent */
.social-links ul a:before {
	background: #18B0E2;
	color: #fff;
	content: "\f415";
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px 6px 8px 8px;
	position: relative;
	text-align: center;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	-webkit-transition: all 0.1s ease-in-out;
	   -moz-transition: all 0.1s ease-in-out;
		 -o-transition: all 0.1s ease-in-out;
			transition: top 0.3s ease-in-out;
			transition: all 0.1s ease-in-out;
}
/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
/* 926 */
.footer-widget-area a:hover {
	color: #18B0E2;
}
/*--------------------------------------------------------------
10.1 Layout
--------------------------------------------------------------*/
/* line 980 in parent */
.site-branding {
	padding: 0;
}
/*--------------------------------------------------------------
10.2 Posts and pages
--------------------------------------------------------------*/
/* 1106 */
.entry-title a:hover {
	color: #18B0E2;
}
/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/
/* line 1261 in parent */
.comment-meta a {
	color: #18B0E2;
}
/*--------------------------------------------------------------
10.5 Testimonials
--------------------------------------------------------------*/
/* line 1445 in parent */
.jetpack-testimonial {
	border: 1px solid #d4dee1;
	float: left;
	margin: 3em 0 0;
	padding: 0 1.525%;
	text-align: center;
	width: 96.6%;
}
/* line 1472 in parent */
.jetpack-testimonial .entry-title,
.jetpack-testimonial-shortcode .testimonial-entry-title {
	color: #18B0E2;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-transform: uppercase;
}
/*--------------------------------------------------------------
10.6 Footer
--------------------------------------------------------------*/
/* line 1582 in parent */
.site-info a:hover {
	color: ##18B0E2;
}

/*--------------------------------------------------------------
13 Media Queries
--------------------------------------------------------------*/
/* line 1822 in parent */
	.main-navigation .menu > li > a:after {
		color: white;
		content: " \2022";
		margin-left: 1em;
	}
/* 1870 */
	.main-navigation ul ul a:hover,
	.main-navigation ul ul > li.focus > a {
		color: #18B0E2;
	}
	
/*--------------------------------------------------------------
Inheriting from plugin Content Views
--------------------------------------------------------------*/
.pt-cv-wrapper .btn-success{color:#fff;background-color:#18B0E2;border-color:rgb(18, 132, 169)}
.pt-cv-wrapper .btn-success.focus,.pt-cv-wrapper .btn-success:focus{color:#fff;background-color:rgb(18, 132, 169);border-color:rgb(12, 88, 113)}
.pt-cv-wrapper .btn-success.active,.pt-cv-wrapper .btn-success:active,.pt-cv-wrapper .btn-success:hover,.pt-cv-wrapper .open>.dropdown-toggle.btn-success{color:#fff;background-color:rgb(18, 132, 169);}
.dropdown-toggle.btn-success:hover{color:#fff;background-color:#398439;border-color:rgb(12, 88, 113)}
.btn-success:hover{background-color:#18B0E2;border-color:rgb(18, 132, 169)}
.pt-cv-wrapper .btn-success .badge{color:#18B0E2;background-color:#fff}
.pt-cv-view .panel-default>.panel-heading{color:#333;background-color:#18B0E2;border-color:#ddd}

	
/*--------------------------------------------------------------
Inheriting from plugin Shariff
--------------------------------------------------------------*/


/*--------------------------------------------------------------
custom CSS
--------------------------------------------------------------*/
/* Header */
.child-header-table {
	border: none;
	width: 100%;
	height: 80px;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
/*.child-logo {
	height: 50px;	
}*/
/*.logo-left {
	width: 100%;
	height: auto;
}*/
.child-headline {
	text-align: center;
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 1.3333;
	margin-bottom: 0;
}

#left    { text-align: left; }
#right   { text-align: right; }
/* Font */
body{
  font-family: Arial,Helvetica,sans-serif;
}
/* Drop-Down-Menü */
#menu-item-214 ul li a:hover,
#menu-item-214 ul li a:active,
#menu-item-214 ul li a:focus {
	color: #18B0E2;
}
/* Footer */
.site-info a:hover,
.site-info a:active,
.site-info a:focus {
	color: #18B0E2;
}
/* Excerpt ausblenden */
.hide { visibility:hidden; }

/* Bildquellen */
.img-src {
	text-align: right; 
	font-size: 0.75em;
}

/* Schritt für Schritt */
.step-by-step {
	background-color:#A4C424;
	padding: 20px 40px;
	margin-left: 0;
}
.step-by-step a {
	color: black;
	font-weight: bold;
	text-decoration: underline;
}
.step-by-step a:hover {
	color: white;
}

/* Tipp */
.tipp {
	background-color:#f29512;
	padding: 20px 40px;
	margin-left: 0;
}
.tipp a {
	color: black;
	font-weight: bold;
	text-decoration: underline;
}
.tipp a:hover {
	color: white;
}

/* Kontaktformular */
/* Formularfelder */
.form-control {

}
/* Button */
input.custom-submit {    
	width: 100%;
    box-sizing: border-box;
    padding: 10px;
    display: inline-block;
    border: 1px;
    border-color: #ddd;
    background-color: #444;
    background-image: none;
    text-shadow: none;
    color: #fff;
    font-size: 14px;
    line-height: normal;
    border-radius: 0px;
    box-sizing: border-box;
    height: auto;
    margin: 0;
}
.custom-submit {    
	font-weight:bold;
}

/* Datenschutzhinweis */
.dat-pr {
	font-size: 0.75em;
	padding:10px 30px;
	background-color:#eee;
}

/* Überschriften */
.custom_h2 {
	color:#FFFFFF;
	background:#F29512;
	padding:2px;
	font-weight: bold;
}
.custom_h2 a {
	color: black;
	font-weight: bold;
	text-decoration: underline;
}
.custom_h2 a:hover {
	color: white;
}